filename = 'chesttracker-2.8.3+26.2.jar'
name = 'Chest Tracker (Unofficial port)'
side = 'client'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.8.3+26.2'

[download]
hash = '2573b67bcb5feaf58cd9142c76faaad3e37a20ba90c83a18b8bdb1c1417a7abef8a97af8617ae906767e863dca1ef84315f9357ae3c4f09cae1fb2f647c2fdd4'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/VC2NohMN/versions/cwtdCpdg/chesttracker-2.8.3%2B26.2.jar'

[update.modrinth]
mod-id = 'VC2NohMN'
version = 'cwtdCpdg'

[[x-prismlauncher-dependencies]]
addonId = 'fuuu3xnx'
type = 'EMBEDDED'

[[x-prismlauncher-dependencies]]
addonId = 'P7dR8mSH'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = 'nvQzSEkH'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '1eAoo2KR'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = '2M01OLQq'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '6AQIaxuO'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = 'Kaux9SLz'
type = 'EMBEDDED'

[[x-prismlauncher-dependencies]]
addonId = 'mOgUt4GM'
type = 'OPTIONAL'